## bluez-sdp 1.5.dummy2

=== debian/changelog ===
bluez-sdp (1.5.dummy2) unstable; urgency=low

  * Upload to unstable.

 -- Edd Dumbill <ejad@debian.org>  Wed,  9 Jun 2004 23:05:28 +0100

bluez-sdp (1.5.dummy1) experimental; urgency=low

  * Make into a dummy package to smooth transition.  Functionality from
    this package has been moved into bluez-utils and libbluetooth1.
    (Closes: #253268)

 -- Edd Dumbill <ejad@debian.org>  Tue,  8 Jun 2004 13:13:56 +0100

bluez-sdp (1.5-2) unstable; urgency=low

  * Rebuild, hopefully now with correct dependencies. (Closes: #226793) 

 -- Edd Dumbill <ejad@debian.org>  Thu, 15 Jan 2004 20:55:08 +0000

bluez-sdp (1.5-1) unstable; urgency=low

  * New upstream release.

 -- Edd Dumbill <ejad@debian.org>  Mon,  6 Oct 2003 13:53:26 +0100

bluez-sdp (1.4-2) unstable; urgency=low

  * init script: don't fail if stopping the daemon fails (Closes: #211535) 

 -- Edd Dumbill <ejad@debian.org>  Thu, 18 Sep 2003 15:10:41 +0100

bluez-sdp (1.4-1) unstable; urgency=low

  * New upstream release.
  * Use start-stop-daemon in init script (Closes: #205881)

 -- Edd Dumbill <ejad@debian.org>  Thu, 28 Aug 2003 11:25:24 +0100

bluez-sdp (1.2-1) unstable; urgency=low

  * New upstream release.
  * Changed section of libsdp2-dev package to 'libdevel'
  * Moved to cdbs.

 -- Edd Dumbill <ejad@debian.org>  Fri, 18 Jul 2003 12:39:53 +0100

bluez-sdp (1.1-1) unstable; urgency=low

  * New upstream release.
    - Better OBEX support, minor cleanups and fixes.

 -- Edd Dumbill <ejad@debian.org>  Sat, 22 Mar 2003 14:54:21 +0000

bluez-sdp (1.0-2) unstable; urgency=low

  * Moved to Colin's Build System.
  * Include static library in libsdp2-dev
  * Bumped standards version to 3.5.8.

 -- Edd Dumbill <ejad@debian.org>  Sat, 22 Mar 2003 14:40:16 +0000

bluez-sdp (1.0-1) unstable; urgency=low

  * New upstream release. (Closes: #173473)
    - New ABI and API.
  * Updated copyright file.
  * Updated sdptool man page.

 -- Edd Dumbill <ejad@debian.org>  Tue,  4 Feb 2003 10:17:19 +0000

bluez-sdp (0.8-3) unstable; urgency=low

  * libs/sdp.c, libs/connect.c: properly close cached connections
    when calling sdp_shutdown().  Change submitted to upstream.
  * include/sdp_lib.h: include prototype for sdp_shutdown()

 -- Edd Dumbill <ejad@debian.org>  Thu, 10 Oct 2002 00:53:39 +0100

bluez-sdp (0.8-2) unstable; urgency=low

  * Add missing libsdp.la libtool file to libsdp1-dev.

 -- Edd Dumbill <ejad@debian.org>  Wed,  9 Oct 2002 16:29:46 +0100

bluez-sdp (0.8-1) unstable; urgency=low

  * New upstream release
  * Updated man pages sdptool(1) and sdpd(8)

 -- Edd Dumbill <ejad@debian.org>  Sun, 22 Sep 2002 18:44:14 +0100

bluez-sdp (0.7-1) unstable; urgency=low

  * New upstream release
  * Changed maintainer email to my Debian address
  * Changed standards version to 3.5.6

 -- Edd Dumbill <ejad@debian.org>  Sun,  1 Sep 2002 18:27:57 +0100

bluez-sdp (0.6-2) unstable; urgency=low

  * Added AM_MAINTAINER_MODE to configure.in, to avoid automake being invoked
    due to timestamp skew.
  * Now in Debian unstable (Closes: #151093)

 -- Edd Dumbill <edd@usefulinc.com>  Wed, 31 Jul 2002 12:32:02 +0100

bluez-sdp (0.6-1) unstable; urgency=low

  * Initial Release.

 -- Edd Dumbill <edd@usefulinc.com>  Wed, 26 Jun 2002 16:10:58 +0100
