=== debian/control ===
Source: bluez-sdp
Section: admin
Priority: extra
Maintainer: Edd Dumbill <ejad@debian.org>
Build-Depends: debhelper (>> 4.2.0), cdbs
Standards-Version: 3.6.0

Package: libsdp2
Section: libs
Depends: libbluetooth1 (>= 2.7)
Architecture: any
Description: Dummy package for BlueZ SDP library.
 SDP has moved to libbluetooth1.  It is safe to remove this package.

Package: libsdp2-dev
Section: libdevel
Provides: libsdp-dev
Conflicts: libsdp-dev
Depends: libbluetooth1-dev (>= 2.7)
Architecture: any
Description: Dummy package for BlueZ SDP library development files.
 SDP has moved to libbluetooth1.  It is safe to remove this package.
